<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AllGood" xml:space="preserve">
    <value>All is good...</value>
  </data>
  <data name="CanLogin" xml:space="preserve">
    <value>You can now login.</value>
  </data>
  <data name="ContactHeading" xml:space="preserve">
    <value>Our stores</value>
  </data>
  <data name="CountriesEditHeading" xml:space="preserve">
    <value>Edit country</value>
  </data>
  <data name="CountriesHeading" xml:space="preserve">
    <value>List of countries</value>
  </data>
  <data name="CountriesUpdatedSuccessfully" xml:space="preserve">
    <value>Countries were updated successfully.</value>
  </data>
  <data name="CountryEditCurrentCountryLabel" xml:space="preserve">
    <value>Current country name:</value>
  </data>
  <data name="CountryEditedSuccessfully" xml:space="preserve">
    <value>Country was successfully edited.</value>
  </data>
  <data name="CountryEditedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="CountryEditNewCountryName" xml:space="preserve">
    <value>New country name:</value>
  </data>
  <data name="CountryNameNull" xml:space="preserve">
    <value>Country name can not be empty or null!</value>
  </data>
  <data name="CountryNotEdited" xml:space="preserve">
    <value>Country was not edited!</value>
  </data>
  <data name="CountryNotEditedDesc" xml:space="preserve">
    <value>An issue happened during editing the country. Please, try it again.</value>
  </data>
  <data name="DestinationsHeading" xml:space="preserve">
    <value>List of destinations</value>
  </data>
  <data name="ErrorOccured" xml:space="preserve">
    <value>Error occured!</value>
  </data>
  <data name="LoginHeading" xml:space="preserve">
    <value>Login to the system</value>
  </data>
  <data name="LoginWasSuccessfull" xml:space="preserve">
    <value>Your login was successfull!</value>
  </data>
  <data name="NotLoggedIn" xml:space="preserve">
    <value>Not logged in</value>
  </data>
  <data name="PropertiesHeading" xml:space="preserve">
    <value>List of properties</value>
  </data>
  <data name="RegistrationNewUserHeading" xml:space="preserve">
    <value>Create new user</value>
  </data>
  <data name="SuccessfullyLoggedOut" xml:space="preserve">
    <value>Successfully logged out.</value>
  </data>
  <data name="SucessfullyLoggedIn" xml:space="preserve">
    <value>Successfully logged in.</value>
  </data>
  <data name="TestingPageHeading" xml:space="preserve">
    <value>Testing page</value>
  </data>
  <data name="UnspecifiedError" xml:space="preserve">
    <value>UnspecifiedError!</value>
  </data>
  <data name="UserAlreadyExists" xml:space="preserve">
    <value>User already exists!</value>
  </data>
  <data name="UserNotExists" xml:space="preserve">
    <value>User does not exist! </value>
  </data>
  <data name="UserSuccessfullyCreated" xml:space="preserve">
    <value>User was successfully created</value>
  </data>
  <data name="WrongPassword" xml:space="preserve">
    <value>Wrong password!</value>
  </data>
  <data name="WrongUsername" xml:space="preserve">
    <value>Wrong username!</value>
  </data>
  <data name="YLoggedFirst" xml:space="preserve">
    <value>You have to be logged first!</value>
  </data>
  <data name="YSuccessfullyLoggedOut" xml:space="preserve">
    <value>You was successfully logged out!</value>
  </data>
  <data name="DestinationEditCurrentCountryLabel" xml:space="preserve">
    <value>Current country name:</value>
  </data>
  <data name="DestinationEditCurrentDestinationLabel" xml:space="preserve">
    <value>Current destination name:</value>
  </data>
  <data name="DestinationEditedSuccessfully" xml:space="preserve">
    <value>Destination was successfully edited.</value>
  </data>
  <data name="DestinationEditedSuccessfullyDesc" xml:space="preserve">
    <value> </value>
  </data>
  <data name="DestinationEditNewCountryName" xml:space="preserve">
    <value>Change country:</value>
  </data>
  <data name="DestinationEditNewDestinationName" xml:space="preserve">
    <value>New destination name:</value>
  </data>
  <data name="DestinationNameNull" xml:space="preserve">
    <value>Destination name can not be empty or null!</value>
  </data>
  <data name="DestinationNotEdited" xml:space="preserve">
    <value>Destination was not edited!</value>
  </data>
  <data name="DestinationNotEditedDesc" xml:space="preserve">
    <value>An issue happened during editing the destination. Please, try it again.</value>
  </data>
  <data name="DestinationsEditHeading" xml:space="preserve">
    <value>Edit destination</value>
  </data>
  <data name="DestinationsUpdatedSuccessfully" xml:space="preserve">
    <value>Destinations were updated successfully.</value>
  </data>
  <data name="CountryCanNotBeDeletedWithNumber" xml:space="preserve">
    <value>This country can not be deleted, because following number of destinations are assigned to this country</value>
  </data>
  <data name="ConfirmCountryDeletionDescription" xml:space="preserve">
    <value>Are you sure to delete this country?</value>
  </data>
  <data name="ConfirmCountryDeletionTitle" xml:space="preserve">
    <value>Warning! Deleting the country</value>
  </data>
  <data name="CountryDeletedSuccessfully" xml:space="preserve">
    <value>Country was successfully deleted.</value>
  </data>
  <data name="CountryDeletedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="CountryNotDeleted" xml:space="preserve">
    <value>Country was not deleted!</value>
  </data>
  <data name="CountryNotDeletedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="CountriesAddHeading" xml:space="preserve">
    <value>Add new country</value>
  </data>
  <data name="CountryAddedSuccessfully" xml:space="preserve">
    <value>Country was added successfully.</value>
  </data>
  <data name="CountryAddedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="CountryNotAdded" xml:space="preserve">
    <value>Country was not added!</value>
  </data>
  <data name="CountryNotAddedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="CountryWasNotAdded" xml:space="preserve">
    <value>Country was not added!</value>
  </data>
  <data name="ConfirmDestinationDeletionDescription" xml:space="preserve">
    <value>Are you sure to delete this destination?</value>
  </data>
  <data name="ConfirmDestinationDeletionTitle" xml:space="preserve">
    <value>Warning! Deleting the destination</value>
  </data>
  <data name="CountryOfDestinationTitle" xml:space="preserve">
    <value>Country of destination:</value>
  </data>
  <data name="DestinationCanNotBeDeletedWithNumber" xml:space="preserve">
    <value>This destination can not be deleted, because following number of properties are assigned to this destination</value>
  </data>
  <data name="DestinationDeletedSuccessfully" xml:space="preserve">
    <value>Destination was successfully deleted.</value>
  </data>
  <data name="DestinationDeletedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="DestinationNotDeleted" xml:space="preserve">
    <value>Destination was not deleted!</value>
  </data>
  <data name="DestinationNotDeletedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="DestinationsAddHeading" xml:space="preserve">
    <value>Add new destination</value>
  </data>
  <data name="DestinationAddedSuccessfully" xml:space="preserve">
    <value>Destination was added successfully.</value>
  </data>
  <data name="DestinationAddedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="DestinationNotAdded" xml:space="preserve">
    <value>Destination was not added!</value>
  </data>
  <data name="DestinationNotAddedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantsHeading" xml:space="preserve">
    <value>List of restaurants</value>
  </data>
  <data name="RestaurantEditDescription" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="RestaurantEditDestination" xml:space="preserve">
    <value>Restaurant destination:</value>
  </data>
  <data name="RestaurantEditHeading" xml:space="preserve">
    <value>Edit restaurant:</value>
  </data>
  <data name="RestaurantEditMapLatitude" xml:space="preserve">
    <value>Map latitude:</value>
  </data>
  <data name="RestaurantEditMapLongtitude" xml:space="preserve">
    <value>Map longtitude:</value>
  </data>
  <data name="RestaurantEditName" xml:space="preserve">
    <value>Restaurant name:</value>
  </data>
  <data name="RestaurantEditPostcode" xml:space="preserve">
    <value>Restaurant postcode:</value>
  </data>
  <data name="RestaurantEditStreetName" xml:space="preserve">
    <value>Restaurant street name:</value>
  </data>
  <data name="RestaurantEditStreetNumber" xml:space="preserve">
    <value>Restaurant street number:</value>
  </data>
  <data name="CountryComboboxNameNull" xml:space="preserve">
    <value>You have to select country from Combobox!</value>
  </data>
  <data name="LoginPasswordLabel" xml:space="preserve">
    <value>Password:</value>
  </data>
  <data name="LoginUsernameLabel" xml:space="preserve">
    <value>Username:</value>
  </data>
  <data name="RegistrationFirstnameLabel" xml:space="preserve">
    <value>Firstname:</value>
  </data>
  <data name="RegistrationFirstNameNull" xml:space="preserve">
    <value>First name can not be null!</value>
  </data>
  <data name="RegistrationLastnameLable" xml:space="preserve">
    <value>Lastname:</value>
  </data>
  <data name="RegistrationLastNameNull" xml:space="preserve">
    <value>Last name can not be null!</value>
  </data>
  <data name="RegistrationPasswordLabel" xml:space="preserve">
    <value>Password:</value>
  </data>
  <data name="RegistrationPasswordNull" xml:space="preserve">
    <value>Password can not be null!</value>
  </data>
  <data name="RegistrationPasswordsNotEqual" xml:space="preserve">
    <value>Passwords are not equal!</value>
  </data>
  <data name="RegistrationRetypePasswordLabel" xml:space="preserve">
    <value>Retype password:</value>
  </data>
  <data name="RegistrationUserNameExists" xml:space="preserve">
    <value>This username already exists!</value>
  </data>
  <data name="RegistrationUsernameLabel" xml:space="preserve">
    <value>Username:</value>
  </data>
  <data name="RegistrationUserNameNull" xml:space="preserve">
    <value>Username can not be null!</value>
  </data>
  <data name="SelectStoreToViewDetailsLabel" xml:space="preserve">
    <value>Select store to view details:</value>
  </data>
  <data name="ConfirmRestaurantDeletionDescription" xml:space="preserve">
    <value>Are you sure to delete this restaurant?</value>
  </data>
  <data name="ConfirmRestaurantDeletionTitle" xml:space="preserve">
    <value>Warning! Deleting the restaurant!</value>
  </data>
  <data name="DestinationCountryNull" xml:space="preserve">
    <value>Destination have to be assigned to any country!</value>
  </data>
  <data name="RestaurantAddDescription" xml:space="preserve">
    <value>Restaurant description:</value>
  </data>
  <data name="RestaurantAddDestination" xml:space="preserve">
    <value>Restaurant destination:</value>
  </data>
  <data name="RestaurantAddedSuccessfully" xml:space="preserve">
    <value>Restaurant was added successfully</value>
  </data>
  <data name="RestaurantAddedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantAddMapLatitude" xml:space="preserve">
    <value>Map latitude:</value>
  </data>
  <data name="RestaurantAddMapLongtitude" xml:space="preserve">
    <value>Map longtitude:</value>
  </data>
  <data name="RestaurantAddName" xml:space="preserve">
    <value>Restaurant name:</value>
  </data>
  <data name="RestaurantAddPostcode" xml:space="preserve">
    <value>Restaurant postcode:</value>
  </data>
  <data name="RestaurantAddStreetName" xml:space="preserve">
    <value>Restaurant street name:</value>
  </data>
  <data name="RestaurantAddStreetNumber" xml:space="preserve">
    <value>Restaurant street number:</value>
  </data>
  <data name="RestaurantDeletedSuccessfully" xml:space="preserve">
    <value>Restaurant was successfully deleted.</value>
  </data>
  <data name="RestaurantDeletedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantDescriptionNull" xml:space="preserve">
    <value>Restaurant description can not be null!</value>
  </data>
  <data name="RestaurantDestinationNull" xml:space="preserve">
    <value>Restaurant have to be assigned to any destination!</value>
  </data>
  <data name="RestaurantEditedSuccessfully" xml:space="preserve">
    <value>Restaurant was successfully edited!</value>
  </data>
  <data name="RestaurantEditedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantLatitudeNull" xml:space="preserve">
    <value>Restaurant latitude can not be null!</value>
  </data>
  <data name="RestaurantLongtitudeNull" xml:space="preserve">
    <value>Restaurant longtitude can not be null!</value>
  </data>
  <data name="RestaurantNameNull" xml:space="preserve">
    <value>Restaurant name can not be null!</value>
  </data>
  <data name="RestaurantNotAdded" xml:space="preserve">
    <value>Restaurant was not added!</value>
  </data>
  <data name="RestaurantNotAddedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantNotDeleted" xml:space="preserve">
    <value>Restaurant was not deleted!</value>
  </data>
  <data name="RestaurantNotDeletedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantNotEdited" xml:space="preserve">
    <value>Restaurant was not edited!</value>
  </data>
  <data name="RestaurantNotEditedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="RestaurantPostcodeFormat" xml:space="preserve">
    <value>Restaurant postcode format is not only digits!</value>
  </data>
  <data name="RestaurantPostcodeNull" xml:space="preserve">
    <value>Restaurant postcode can not be null!</value>
  </data>
  <data name="RestaurantsAddHeading" xml:space="preserve">
    <value>Add restaurant</value>
  </data>
  <data name="RestaurantShowHeadingName" xml:space="preserve">
    <value>Restaurant</value>
  </data>
  <data name="RestaurantShowHeadingNameDestination" xml:space="preserve">
    <value>destination</value>
  </data>
  <data name="RestaurantShowHeadingNameIn" xml:space="preserve">
    <value>in</value>
  </data>
  <data name="RestaurantShowRestaurantAddressLabel" xml:space="preserve">
    <value>Address:</value>
  </data>
  <data name="RestaurantShowRestaurantDescriptionLabel" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="RestaurantStreetNameNull" xml:space="preserve">
    <value>Restaurant street name can not be null!</value>
  </data>
  <data name="RestaurantStreetNumberNull" xml:space="preserve">
    <value>Restaurant street number can not be null!</value>
  </data>
  <data name="homePageHeadingLabel" xml:space="preserve">
    <value>Welcome!</value>
  </data>
  <data name="RestaurantEditImageLabel" xml:space="preserve">
    <value>Cover image:</value>
  </data>
  <data name="RestaurantAddImageLabel" xml:space="preserve">
    <value>Cover image:</value>
  </data>
  <data name="RestaurantShowRestaurantImageCoverLabel" xml:space="preserve">
    <value>Cover image:</value>
  </data>
  <data name="RestaurantRecommendedCheckBox" xml:space="preserve">
    <value>Recommended</value>
  </data>
  <data name="CountryEditNewCountryDestination" xml:space="preserve">
    <value>New country destination:</value>
  </data>
  <data name="DestinationsNewDestinationDescription" xml:space="preserve">
    <value>Destination description:</value>
  </data>
  <data name="DestinationsNewDestinationName" xml:space="preserve">
    <value>Destination name:</value>
  </data>
  <data name="DestinationEditDescription" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="POIHeading" xml:space="preserve">
    <value>List of POI:</value>
  </data>
  <data name="POIAddedSuccessfully" xml:space="preserve">
    <value>POI was successfully added!</value>
  </data>
  <data name="POIEditedSuccessfully" xml:space="preserve">
    <value>POI was successfully edited!</value>
  </data>
  <data name="ConfirmPOIDeletionDescription" xml:space="preserve">
    <value>Are you sure to delete this POI?</value>
  </data>
  <data name="ConfirmPOIDeletionTitle" xml:space="preserve">
    <value>Warning! Deleting the POI!</value>
  </data>
  <data name="POIDeletedSuccessfully" xml:space="preserve">
    <value>POI was successfully deleted.</value>
  </data>
  <data name="POIDeletedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POINotDeleted" xml:space="preserve">
    <value>POI was not deleted!</value>
  </data>
  <data name="POINotDeletedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POIDescriptionNull" xml:space="preserve">
    <value>POI description can not be null!</value>
  </data>
  <data name="POIDestinationNull" xml:space="preserve">
    <value>POI have to be assigned to any destination!</value>
  </data>
  <data name="POILatitudeNull" xml:space="preserve">
    <value>POI latitude can not be null!</value>
  </data>
  <data name="POILongtitudeNull" xml:space="preserve">
    <value>POI longtitude can not be null!</value>
  </data>
  <data name="POINameNull" xml:space="preserve">
    <value>POI name can not be null!</value>
  </data>
  <data name="POIPostcodeFormat" xml:space="preserve">
    <value>POI postcode format is not only digits!</value>
  </data>
  <data name="POIPostcodeNull" xml:space="preserve">
    <value>POI postcode can not be null!</value>
  </data>
  <data name="POIStreetNameNull" xml:space="preserve">
    <value>POI street name can not be null!</value>
  </data>
  <data name="POIStreetNumberNull" xml:space="preserve">
    <value>POI street number can not be null!</value>
  </data>
  <data name="POIAddDescription" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="POIAddDestination" xml:space="preserve">
    <value>Destination:</value>
  </data>
  <data name="POIAddedSuccessfully2" xml:space="preserve">
    <value>POI was added successfully</value>
  </data>
  <data name="POIAddedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POIAddHeading" xml:space="preserve">
    <value>Add new POI</value>
  </data>
  <data name="POIAddMapLatitude" xml:space="preserve">
    <value>Map latitude:</value>
  </data>
  <data name="POIAddMapLongtitude" xml:space="preserve">
    <value>Map longtitude:</value>
  </data>
  <data name="POIAddName" xml:space="preserve">
    <value>Name:</value>
  </data>
  <data name="POIAddPostcode" xml:space="preserve">
    <value>Postcode:</value>
  </data>
  <data name="POIAddStreetName" xml:space="preserve">
    <value>Street name:</value>
  </data>
  <data name="POIAddStreetNumber" xml:space="preserve">
    <value>Street number:</value>
  </data>
  <data name="POINotAdded" xml:space="preserve">
    <value>POI was not added!</value>
  </data>
  <data name="POINotAddedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POIAddPOIType" xml:space="preserve">
    <value>POI type:</value>
  </data>
  <data name="POITypeNull" xml:space="preserve">
    <value>POI type can not be null!</value>
  </data>
  <data name="POIDescriptionLabel" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="POIDestinationLabel" xml:space="preserve">
    <value>Destination</value>
  </data>
  <data name="POIEditHeading" xml:space="preserve">
    <value>Edit POI</value>
  </data>
  <data name="POIMapLatitudeLabel" xml:space="preserve">
    <value>Map latitude</value>
  </data>
  <data name="POIMapLongtitudeLabel" xml:space="preserve">
    <value>Map longtitude</value>
  </data>
  <data name="POINameLabel" xml:space="preserve">
    <value>POI name</value>
  </data>
  <data name="POIPostcodeLabel" xml:space="preserve">
    <value>POI postcode</value>
  </data>
  <data name="POIStreetNameLabel" xml:space="preserve">
    <value>POI Street name</value>
  </data>
  <data name="POIStreetNumberLabel" xml:space="preserve">
    <value>POI Street number</value>
  </data>
  <data name="POIEditedSuccessfullyDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POINotEdited" xml:space="preserve">
    <value>POI was not edited!</value>
  </data>
  <data name="POINotEditedDesc" xml:space="preserve">
    <value />
  </data>
  <data name="POIType" xml:space="preserve">
    <value>POI type</value>
  </data>
</root>